/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 6/03/2019, 4:20:09 PM
    Author     : OEM
*/

.nav-product-section{
    width: 100%;
    padding-bottom: 30px;
}
.nav-product-section
.product-nav-holder{
    
}
.nav-product-section
.product-nav-holder
.btn-holder {
    width: 33.3%;
    float: left;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    min-height: 20px;
    line-height: 25px;
}

.nav-product-section
.product-nav-holder
.btn-holder:first-child{
    text-align: left;
}

.nav-product-section
.product-nav-holder
.btn-holder:last-child{
    text-align: right;
}

.nav-product-section
.product-nav-holder
.btn-holder a{
    color: #000;
    display: inline-block;
    padding: 10px 20px;
}

.nav-product-section
.product-nav-holder
.btn-holder a:hover, .nav-product-section
.product-nav-holder
.btn-holder a:focus{
    color: #FFE500;
}

.nav-product-section
.product-nav-holder
.btn-holder.viewall-btn a{
    border: 1px solid #000;
    
}

.pagination-container{
    padding-top: 20px;
}

@media only screen and (max-width: 767px){
    .nav-product-section
    .product-nav-holder
    .btn-holder a{
        font-size: 14px;
        padding: 10px;
    }
}